Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 11:50:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery neenu mary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neenu mary Bot:  Hi Neenu Mary ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339086850            03:34 PM, 09th Jun                     neenu mary                    Are returns being accepted currently?           03:35 PM, 09th Jun                   Fatma                   Hi Neenu , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:38 PM, 09th Jun                   Fatma                   I can see that you want to return some items           03:40 PM, 09th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:40 PM, 09th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:43 PM, 09th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:43 PM, 09th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:50 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2692310